<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('license_registereds', function (Blueprint $table) {
            $table->unsignedBigInteger('partner_id')->nullable();
            $table->unsignedBigInteger('sales_person_id')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('license_registereds', function (Blueprint $table) {
            $table->dropColumn('partner_id');
            $table->dropColumn('sales_person_id');
        });
    }
};
